<?xml version="1.0" encoding="utf-8" ?>
<languageTable v="1.0">
	<language id="1036">
		<item id="btnSave">Enregistrer</item>
		<item id="btnCancel">Annuler</item>
		<item id="btnOk">OK</item>
		<item id="btnAdd">Ajouter</item>
		<item id="btnDelete">Supprimer</item>
		<item id="btnFirstItem">1ère ligne</item>
		<item id="btnPreviousItem">ligne précédente</item>
		<item id="btnNextItem">ligne suivante</item>
		<item id="btnLastItem">dernière ligne</item>
		<item id="btnUpdate">Rafraîchir</item>
		<item id="btnTestConnect">Test Connexion</item>
		<item id="btnImport">Importer</item>
		<item id="btnExport">Exporter</item>
		<item id="btnSaveAs">enregistrer sous</item>
		<item id="btnSearch">Chercher</item>
		<item id="mnuFile">&amp;Fichier</item>
		<item id="mnuNew">&amp;Nouveau</item>
		<item id="mnuOpen">&amp;Ouvrir</item>
		<item id="mnuClose">Fermer</item>
		<item id="mnuExit">Quitter</item>
		<item id="mnuOpenSql">Ouvrir S&amp;QL</item>
		<item id="mnuImport">Importer</item>
		<item id="mnuImportFile">d'un fichier</item>
		<item id="mnuImportSql">d'un serveur SQL</item>
		<item id="mnuExport">Exporter</item>
		<item id="mnuPrint">&amp;Imprimer</item>
		<item id="mnuPreview">Aperçu</item>
		<item id="mnuEdit">&amp;Edition</item>
		<item id="mnuUndo">&amp;Annuler</item>
		<item id="mnuRedo">&amp;Rétablir</item>
		<item id="mnuCut">Couper</item>
		<item id="mnuCopy">Copier</item>
		<item id="mnuPaste">Coller</item>
		<item id="mnuSelect">Sélectionner tout</item>
		<item id="mnuHelp">&amp;Aide</item>
		<item id="mnuContents">&amp;Contenu</item>
		<item id="mnuAbout">&amp;A propos de...</item>
		<item id="mnuTools">&amp;Outils</item>
		<item id="mnuNewColumn">Nouveau champ</item>
		<item id="mnuDuplicates">&amp;Voir les doublons</item>
		<item id="lblCurrentPos">Position actuelle</item>
		<item id="lblServerName">Nom du serveur :</item>
		<item id="lblSqlLogin">ouverture de session</item>
		<item id="lblPassword">Mot de passe:</item>
		<item id="lblUserName">Nom:</item>
		<item id="lblSqlAuth">Authentification Sql Server</item>
		<item id="lblWinAuth">Authentification Windows</item>
		<item id="lblSavePassword"> Sauvegarder mon mot de passe</item>
		<item id="lblSqlConnect">Connexion à une base de données</item>
		<item id="lblDatabaseName">Sélectionner ou taper le nom d'une base de données :</item>
		<item id="lblSqlDataWindow">Sql Data Connection</item>
		<item id="lblDbPath">Database:</item>
		<item id="lblTable">Table:</item>
		<item id="lblImportFields">Champs importés</item>
		<item id="lblHeaderRow">En-tête</item>
		<item id="lblDelimiter">Délimiteur</item>
		<item id="lblEmail">Email:</item>
		<item id="lblTelephone">Télephone:</item>
		<item id="lblExportType">Type d'export :</item>
		<item id="lblExportSubCode">Exporter avec les sous états :</item>
		<item id="lblExportCode">Exporter par état :</item>
		<item id="lblLocation">Location:</item>
		<item id="lblExportWindow">Exporter la Liste</item>
		<item id="lblDuplicatesGrp">Vérifier les doublons</item>
		<item id="lblColumnName">Nom de champ</item>
		<item id="lblColumnType">Type de champ</item>
		<item id="lblIsNull">Autoriser les nulls</item>
		<item id="lblProductName">Nom du produit</item>
		<item id="lblVersion">Version</item>
		<item id="lblCopyright">Copyright</item>
		<item id="lblAbout">A propos</item>
	</language>
	<language id="1033">
		<item id="btnSave">Save</item>
		<item id="btnCancel">Cancel</item>
		<item id="btnOk">OK</item>
		<item id="btnAdd">Add new</item>
		<item id="btnDelete">Delete</item>
		<item id="btnFirstItem">FirstItem</item>
		<item id="btnPreviousItem">Previous Item</item>
		<item id="btnNextItem">Next Item</item>
		<item id="btnLastItem">Last Item</item>
		<item id="btnUpdate">Refresh</item>
		<item id="btnTestConnect">Test Connection</item>
		<item id="btnImport">Import</item>
		<item id="btnExport">Export</item>
		<item id="btnSaveAs">Save As</item>
		<item id="btnSearch">Search</item>
		<item id="mnuFile">&amp;File</item>
		<item id="mnuNew">&amp;New</item>
		<item id="mnuOpen">&amp;Open</item>
		<item id="mnuClose">Close</item>
		<item id="mnuExit">E&amp;xit</item>
		<item id="mnuOpenSql">Open S&amp;QL</item>
		<item id="mnuImport">Import</item>
		<item id="mnuImportFile">from File</item>
		<item id="mnuImportSql">from SQL Server</item>
		<item id="mnuExport">Export</item>
		<item id="mnuPrint">&amp;Print</item>
		<item id="mnuPreview">Print Pre&amp;view</item>
		<item id="mnuEdit">&amp;Edit</item>
		<item id="mnuUndo">&amp;Undo</item>
		<item id="mnuRedo">&amp;Redo</item>
		<item id="mnuCut">Cu&amp;t</item>
		<item id="mnuCopy">&amp;Copy</item>
		<item id="mnuPaste">&amp;Paste</item>
		<item id="mnuSelect">Select &amp;All</item>
		<item id="mnuHelp">&amp;Help</item>
		<item id="mnuContents">&amp;Contents</item>
		<item id="mnuAbout">&amp;About...</item>
		<item id="mnuTools">&amp;Tools</item>
		<item id="mnuNewColumn">New Column</item>
		<item id="mnuDuplicates">&amp;View Duplicates</item>
		<item id="lblCurrentPos">Current Position</item>
		<item id="lblServerName">Server Name:</item>
		<item id="lblSqlLogin">Log on to the server</item>
		<item id="lblPassword">Password:</item>
		<item id="lblUserName">User name:</item>
		<item id="lblSqlAuth">Sql Server Authentication</item>
		<item id="lblWinAuth">Windows Authentication</item>
		<item id="lblSavePassword"> Save my password</item>
		<item id="lblSqlConnect">Connect to a database</item>
		<item id="lblDatabaseName">Select or enter the database name:</item>
		<item id="lblSqlDataWindow">Sql Data Connection</item>
		<item id="lblDbPath">Database:</item>
		<item id="lblTable">Table:</item>
		<item id="lblImportFields">Import Items</item>
		<item id="lblHeaderRow">Has Header</item>
		<item id="lblDelimiter">Delimiter</item>
		<item id="lblEmail">Email:</item>
		<item id="lblTelephone">Telephone:</item>
		<item id="lblExportType">Export Type:</item>
		<item id="lblExportSubCode">Export With Substate:</item>
		<item id="lblExportCode">Export by State:</item>
		<item id="lblLocation">Location:</item>
		<item id="lblExportWindow">Export List</item>
		<item id="lblDuplicatesGrp">Check for Duplicates</item>
		<item id="lblColumnName">New Column Name</item>
		<item id="lblColumnType">New Column Type</item>
		<item id="lblIsNull">Is Nullable</item>
		<item id="lblProductName">Product Name</item>
		<item id="lblVersion">Version</item>
		<item id="lblCopyright">Copyright</item>
		<item id="lblAbout">About</item>
	</language >
</languageTable>
